Flagged Out-of-Date Comment: python-pymarshal

MarsSeed flagged python-pymarshal out-of-date on 2024-01-06 (UTC) for the following reason:

2.2.3 (Oct 9, 2022) - https://pypi.org/project/pymarshal/ ; Modernize the Python build for PEP 517 - https://wiki.archlinux.org/title/Python_package_guidelines#Standards_based_(PEP_517)